[Config]
SettingsWriteToFile=0
SettingsRemoveLineFeeds=0
LogListView=50,120,90,110,70,120,
ParamsListView=100,100,100,100
SQLMonitorForm=-933, 320, 872, 490, 0
LogAndDetailRatio=0,479481641468683
StayOnTop=0
IncludeParams=0
